Contents
\<bookmark_value\>LEFT function\</bookmark_value\>

# LEFT

Returns the first character or characters of a text.

#### Syntax

LEFT("Text" [; Number])

\<emph\>text\</emph\> is the text where the initial partial words are to be determined.

\<emph\>Number\</emph\> (optional) specifies the number of characters for the start text. If this parameter is not defined, one character is returned.

#### דוגמה

LEFT("output";3) returns \<emph\>out\</emph\>.

נושאים קשורים

LEFT wiki page.

Text Functions